14

[64 bit] dssi-vst and fst won't compile with wine1.4

view full story
linux-howto

http://ubuntuforums.org – I'm on Ubuntu 12.04, and I used the minimal/netinstall CD. I have various audio packages installed, and I use XFCE with Openbox (partly because openbox-session does not load for some reason and I'm too lazy to fix it, partly because using XFCE adds some app integration) I kind of need windows VSTs for my band and recordings, but after an upgrade last week (though I think I might have been a bit late), dssi-vst pretty much stopped working. Rosegarden and Qtractor, upon loading VSTs, would freeze and I would have to manually kill them. I haven't found a working alternative, except an external (Hardware)